Bug 49013 - [maintainer-update] ports/sysutils/file 3.39 -> 3.41
Summary: [maintainer-update] ports/sysutils/file 3.39 -> 3.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-07 19:50 UTC by jharris
Modified: 2003-03-10 22:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2003-03-07 19:50:07 UTC
	update ports/sysutils/file from 3.39 to 3.41

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? work
? owork
cvs server: Diffing .


iD8DBQE+aPUESypIl9OdoOMRAicTAKCVzRYhGT7l680FLPPV/bIl9MC2xQCgumSk
G737ya9Ea2kcG86yG1JDR6o=
=d3h0
-----END PGP SIGNATURE-------Ew5c64Pk7883hAr3Jk2ipU7vTyIMxHCugjrhK6DBRpyJcK3p
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.5
diff -u -r1.5 Makefile
--- Makefile	2003/02/21 13:28:41	1.5
+++ Makefile	2003/03/07 19:36:50
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	file
-PORTVERSION=	3.39
+PORTVERSION=	3.41
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
 		ftp://ftp.gw.com/mirrors/pub/unix/file/ \
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/distinfo,v
retrieving revision 1.3
diff -u -r1.3 distinfo
--- distinfo	2002/08/04 20:16:13	1.3
+++ distinfo	2003/03/07 19:36:50
@@ -1 +1 @@
-MD5 (file-3.39.tar.gz) = 9d5cf1fda3daf54ea9c5f7df113ebf6b
+MD5 (file-3.41.tar.gz) = 1d9ac92fa1da3043a67c9445bb140824
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Jacques Vidrine freebsd_committer 2003-03-10 22:19:00 UTC
State Changed
From-To: open->closed

Committed, thanks!